<?xml version="1.0"?>
<?CDF VERSION="2.0"?>
<INSTALLATION>
<SOFTPKG NAME="{0BCF72D8-8515-4CB5-8140-F3074921BCD7}" VERSION="2.5" TYPE="HIDDEN" HIDEVERSION="NO">
	<TITLE>NI-IMAQ Server Common</TITLE>
	<IMPLEMENTATION>
		<OS VALUE="VxWorks-PPC603"/>
		<CODEBASE FILENAME="/ni-rt/system/imaqcfgs.out"/>
		<DEPENDENCY>
			<SOFTPKG NAME="{899452D2-C085-430B-B76D-7FDB33BB324A}" VERSION="8.5">
				<TITLE>LabVIEW RT</TITLE>
			</SOFTPKG>
		</DEPENDENCY>
		<DEPENDENCY>
			<SOFTPKG NAME="{84C09D5C-116F-40A1-81AE-7037903B98BD}" VERSION="2.1.0">
				<TITLE>NI-PAL</TITLE>
			</SOFTPKG>
		</DEPENDENCY>
		<DEPENDENCY>
			<SOFTPKG NAME="{E96F7666-FB58-455A-921A-66CB6714EFAF}" VERSION="3.4.0">
				<TITLE>NI-RPC</TITLE>
			</SOFTPKG>
		</DEPENDENCY>
		<DEPENDENCY>
			<SOFTPKG NAME="{CAFF132A-40E3-4D34-9C2B-1664CB9E6AD5}" VERSION="8.5">
				<TITLE>NIVISSVC</TITLE>
			</SOFTPKG>
		</DEPENDENCY>
		<MERGEINI TARGET="/ni-rt.ini">[MODULE VERSIONS]
imaqcfgs.out=6.3

[DEPENDENCIES]
imaqcfgs.out=imaq.out;nivissvc.out;nipals.out;nirpcs.out;registry.out;

[LVRT]
StartupDLLs=imaqcfgs.out;

		</MERGEINI>
	</IMPLEMENTATION>
</SOFTPKG>
<SOFTPKG NAME="{899452D2-C085-430B-B76D-7FDB33BB324A}" VERSION="8.5" TYPE="VISIBLE" HIDEVERSION="NO" OLDESTCOMPATIBLEVERSION="8.5">
	<TITLE>LabVIEW Real-Time</TITLE>
	<ABSTRACT>LabVIEW Real-Time provides the core Real-Time Engine. You must have this component installed to be able to use any other software component.</ABSTRACT>
	<IMPLEMENTATION>
		<PROCESSOR VALUE="71EC"/>
		<PROCESSOR VALUE="736B"/>
		<OS VALUE="VxWorks-PPC603"/>
		<CODEBASE FILENAME="/ni-rt/system/lvanlys.out"/>
		<CODEBASE FILENAME="/ni-rt/system/lvblas.out"/>
		<CODEBASE FILENAME="/ni-rt/system/ts_sntp.out"/>
		<FEATURE SELECT="TARGET">
			<SOFTPKG NAME="{4D706F57-FD55-445B-9FB9-840F9F38274B}">
				<TITLE>LabVIEW PID Control Toolkit</TITLE>
			</SOFTPKG>
		</FEATURE>
		<DEPENDENCY TYPE="STRICT">
			<SOFTPKG NAME="{CAEAE9D7-F7D3-4EA5-957E-6F09F764EE3B}" VERSION="8.5">
				<TITLE>LabVIEW RT Common</TITLE>
			</SOFTPKG>
		</DEPENDENCY>
		<MERGEINI TARGET="/ni-rt.ini">[MODULE VERSIONS]
lvanlys.out=6.3
lvblas.out=6.3
ts_sntp.out=6.3

		</MERGEINI>
	</IMPLEMENTATION>
</SOFTPKG>
<SOFTPKG NAME="{CAEAE9D7-F7D3-4EA5-957E-6F09F764EE3B}" VERSION="8.5" TYPE="HIDDEN" HIDEVERSION="NO" OLDESTCOMPATIBLEVERSION="8.5">
	<TITLE>LabVIEW RT VxWorks Common</TITLE>
	<IMPLEMENTATION>
		<OS VALUE="VxWorks-PPC603"/>
		<CODEBASE FILENAME="/ni-rt/system/goopsup.out"/>
		<CODEBASE FILENAME="/ni-rt/system/rendezvs.out"/>
		<CODEBASE FILENAME="/ni-rt/system/semaphor.out"/>
		<CODEBASE FILENAME="/ni-rt/system/nbfifo.out"/>
		<CODEBASE FILENAME="/ni-rt/system/settime.out"/>
		<CODEBASE FILENAME="/ni-rt/system/lvalarms.out"/>
		<CODEBASE FILENAME="/ni-rt/system/lvuste.out"/>
		<CODEBASE FILENAME="/ni-rt/system/rtapp.rsc"/>
		<CODEBASE FILENAME="/ni-rt/system/nisvcloc.out"/>
		<CODEBASE FILENAME="/ni-rt/system/rtvarsup.out"/>
		<CODEBASE FILENAME="/ni-rt/system/lvrt.out"/>
		<CODEBASE FILENAME="/ni-rt/system/tsengine.out"/>
		<CODEBASE FILENAME="/ni-rt/system/errors/english/labview.err"/>
		<CODEBASE FILENAME="/ni-rt/system/errors/english/analysis.err"/>
		<CODEBASE FILENAME="/ni-rt/system/errors/english/measure.err"/>
		<CODEBASE FILENAME="/ni-rt/system/errors/english/reports.err"/>
		<CODEBASE FILENAME="/ni-rt/system/errors/japanese/labview.err"/>
		<CODEBASE FILENAME="/ni-rt/system/errors/japanese/analysis.err"/>
		<CODEBASE FILENAME="/ni-rt/system/errors/japanese/measure.err"/>
		<CODEBASE FILENAME="/ni-rt/system/errors/japanese/reports.err"/>
		<CODEBASE FILENAME="/ni-rt/system/www/Beyond.htm"/>
		<CODEBASE FILENAME="/ni-rt/system/www/Docs.htm"/>
		<CODEBASE FILENAME="/ni-rt/system/www/Index.htm"/>
		<CODEBASE FILENAME="/ni-rt/system/www/Overview.htm"/>
		<CODEBASE FILENAME="/ni-rt/system/www/Services.htm"/>
		<CODEBASE FILENAME="/ni-rt/system/www/Webtool.htm"/>
		<CODEBASE FILENAME="/ni-rt/system/www/www.css"/>
		<CODEBASE FILENAME="/ni-rt/system/www/favicon.ico"/>
		<CODEBASE FILENAME="/ni-rt/system/www/images/Home.gif"/>
		<CODEBASE FILENAME="/ni-rt/system/www/images/Homed.gif"/>
		<CODEBASE FILENAME="/ni-rt/system/www/images/Lvwebsrv.gif"/>
		<CODEBASE FILENAME="/ni-rt/system/www/images/Next.gif"/>
		<CODEBASE FILENAME="/ni-rt/system/www/images/Nextd.gif"/>
		<CODEBASE FILENAME="/ni-rt/system/www/images/Panel.gif"/>
		<CODEBASE FILENAME="/ni-rt/system/www/images/Panldiag.gif"/>
		<CODEBASE FILENAME="/ni-rt/system/www/images/Prev.gif"/>
		<CODEBASE FILENAME="/ni-rt/system/www/images/Prevd.gif"/>
		<CODEBASE FILENAME="/ni-rt/system/www/images/top.gif"/>
		<CODEBASE FILENAME="/ni-rt/system/www/images/up.gif"/>
		<DEPENDENCY>
			<SOFTPKG NAME="{39864828-E46E-461E-8780-9C50ADA29115}" VERSION="4.0">
				<TITLE>Base System</TITLE>
			</SOFTPKG>
		</DEPENDENCY>
		<MERGEINI TARGET="/ni-rt.ini">[LVRT]
memoryChecking=False
LABVIEWRTDir=/c/ni-rt/system
PATH=/c/ni-rt/system/;/c/ni-rt/;
CDIntervalTicks=55
WebServer.Enabled=FALSE
WebServer.LogEnabled=FALSE
WebServer.MimeTypes=htm;text/html;gif;image/gif;jpg;image/jpg;png;image/png;txt;text/plain;html;image/jpeg;css;text/css;llb;application/x-labview.llb;vi;application/x-labview-vi
WebServer.RootPath=/c/ni-rt/system/www
WebServer.LogPath=/c/ni-rt/system/www/www.log
WebServer.DirectoryIndex=index.htm
RTTarget.VIPath=/c/ni-rt/startup
RTTarget.IPAccess="+*"
RTEnetRcvMode=2

[MODULE VERSIONS]
goopsup.out=6.3
rendezvs.out=6.3
semaphor.out=6.3
nbfifo.out=6.3
settime.out=6.3
lvalarms.out=6.3
lvuste.out=6.3
nisvcloc.out=6.3
rtvarsup.out=6.3
lvrt.out=6.3
tsengine.out=6.3

[STARTUP]
MainExe=/c/ni-rt/system/lvrt.out
EarlyStartupLibraries=tsengine.out;nisvcloc.out;

[DEPENDENCIES]
lvrt.out=ni_emb.out;libexpat.out;

		</MERGEINI>
	</IMPLEMENTATION>
</SOFTPKG>
<SOFTPKG NAME="{39864828-E46E-461E-8780-9C50ADA29115}" VERSION="4.0.2" TYPE="HIDDEN" HIDEVERSION="NO" OLDESTCOMPATIBLEVERSION="4.0">
	<TITLE>VxWorks Base System</TITLE>
	<IMPLEMENTATION>
		<PROCESSOR VALUE="71EC"/>
		<PROCESSOR VALUE="736B"/>
		<OS VALUE="VxWorks-PPC603"/>
		<CODEBASE FILENAME="/ni-rt/system/vxWorks"/>
		<CODEBASE FILENAME="/ni-rt/system/target.out"/>
		<CODEBASE FILENAME="/ni-rt/system/17xx_vga.rbf"/>
		<DEPENDENCY TYPE="STRICT">
			<SOFTPKG NAME="{CCB467C9-9FD0-4A0B-A7E5-C44DD4AB60F8}" VERSION="4.0.2">
				<TITLE>Base System Common</TITLE>
			</SOFTPKG>
		</DEPENDENCY>
	</IMPLEMENTATION>
</SOFTPKG>
<SOFTPKG NAME="{CCB467C9-9FD0-4A0B-A7E5-C44DD4AB60F8}" VERSION="4.0.2" TYPE="HIDDEN" HIDEVERSION="NO" OLDESTCOMPATIBLEVERSION="4.0">
	<TITLE>Base System Common</TITLE>
	<IMPLEMENTATION>
		<OS VALUE="VxWorks-PPC603"/>
		<CODEBASE FILENAME="/ni-rt/system/vx_exec.out"/>
		<CODEBASE FILENAME="/ni-rt/system/ftpserve.out"/>
		<CODEBASE FILENAME="/ni-rt/system/registry.out"/>
		<CODEBASE FILENAME="/ni-rt/system/ni_emb.out"/>
		<CODEBASE FILENAME="/ni-rt/system/libexpat.out"/>
		<MERGEINI TARGET="/ni-rt.ini">[MODULE VERSIONS]
ftpserve.out=6.3
registry.out=6.3
ni_emb.out=6.3
libexpat.out=6.3

		</MERGEINI>
	</IMPLEMENTATION>
</SOFTPKG>
<SOFTPKG NAME="{84C09D5C-116F-40A1-81AE-7037903B98BD}" VERSION="2.1.0.3.1" TYPE="HIDDEN" HIDEVERSION="NO" OLDESTCOMPATIBLEVERSION="2.1.0">
	<TITLE>NI-PAL</TITLE>
	<IMPLEMENTATION>
		<OS VALUE="VxWorks-PPC603"/>
		<CODEBASE FILENAME="/ni-rt/system/nipals.out"/>
		<CODEBASE FILENAME="/ni-rt/system/errors/english/nipal.err"/>
		<CODEBASE FILENAME="/ni-rt/system/errors/french/nipal.err"/>
		<CODEBASE FILENAME="/ni-rt/system/errors/german/nipal.err"/>
		<CODEBASE FILENAME="/ni-rt/system/errors/japanese/nipal.err"/>
		<CODEBASE FILENAME="/ni-rt/system/errors/korean/nipal.err"/>
		<DEPENDENCY>
			<SOFTPKG NAME="{899452D2-C085-430B-B76D-7FDB33BB324A}" VERSION="8.5.0">
				<TITLE>LabVIEW RT</TITLE>
			</SOFTPKG>
		</DEPENDENCY>
		<MERGEINI TARGET="/ni-rt.ini">[MODULE VERSIONS]
nipals.out=6.3

		</MERGEINI>
	</IMPLEMENTATION>
</SOFTPKG>
<SOFTPKG NAME="{E96F7666-FB58-455A-921A-66CB6714EFAF}" VERSION="3.4.0.3.1" TYPE="HIDDEN" HIDEVERSION="NO" OLDESTCOMPATIBLEVERSION="3.4.0">
	<TITLE>NI-RPC</TITLE>
	<IMPLEMENTATION>
		<OS VALUE="VxWorks-PPC603"/>
		<CODEBASE FILENAME="/ni-rt/system/nirpcs.out"/>
		<DEPENDENCY>
			<SOFTPKG NAME="{899452D2-C085-430B-B76D-7FDB33BB324A}" VERSION="8.5.0">
				<TITLE>LabVIEW RT</TITLE>
			</SOFTPKG>
		</DEPENDENCY>
		<MERGEINI TARGET="/ni-rt.ini">[MODULE VERSIONS]
nirpcs.out=6.3

		</MERGEINI>
	</IMPLEMENTATION>
</SOFTPKG>
<SOFTPKG NAME="{CAFF132A-40E3-4D34-9C2B-1664CB9E6AD5}" VERSION="8.5" TYPE="HIDDEN" HIDEVERSION="NO">
	<TITLE>NIVISSVC</TITLE>
	<IMPLEMENTATION>
		<DEVICECLASS VALUE="SMART CAMERA"/>
		<OS VALUE="VxWorks-PPC603"/>
		<DEPENDENCY>
			<SOFTPKG NAME="{8BD4ED5E-A4AA-412E-AD58-F14178284102}" VERSION="8.5">
				<TITLE>NI Vision Common</TITLE>
			</SOFTPKG>
		</DEPENDENCY>
	</IMPLEMENTATION>
</SOFTPKG>
<SOFTPKG NAME="{8BD4ED5E-A4AA-412E-AD58-F14178284102}" VERSION="8.5" TYPE="HIDDEN" HIDEVERSION="NO">
	<TITLE>NI Vision Common</TITLE>
	<IMPLEMENTATION>
		<OS VALUE="VxWorks-PPC603"/>
		<CODEBASE FILENAME="/ni-rt/system/nivissvc.out"/>
		<CODEBASE FILENAME="/ni-rt/system/errors/english/nivision.err"/>
		<CODEBASE FILENAME="/ni-rt/system/errors/french/nivision.err"/>
		<CODEBASE FILENAME="/ni-rt/system/errors/german/nivision.err"/>
		<CODEBASE FILENAME="/ni-rt/system/errors/japanese/nivision.err"/>
		<CODEBASE FILENAME="/ni-rt/system/nivision.out"/>
		<DEPENDENCY>
			<SOFTPKG NAME="{E96F7666-FB58-455A-921A-66CB6714EFAF}" VERSION="3.4.0">
				<TITLE>NI-RPC</TITLE>
			</SOFTPKG>
		</DEPENDENCY>
		<MERGEINI TARGET="/ni-rt.ini">[MODULE VERSIONS]
nivision.out=6.3
nivissvc.out=6.3

[DEPENDENCIES]
nivision.out=nivissvc.out;
nivissvc.out=lvrt.out;nirpcs.out;

[LVRT]
StartupDLLs=nivissvc.out;nivision.out;

		</MERGEINI>
	</IMPLEMENTATION>
</SOFTPKG>
<SOFTPKG NAME="{5AABD17A-8F56-4204-B076-214768016538}" VERSION="1.7.0.3.0" TYPE="HIDDEN" HIDEVERSION="NO" OLDESTCOMPATIBLEVERSION="1.7.0">
	<TITLE>NI-ORB</TITLE>
	<IMPLEMENTATION>
		<OS VALUE="VxWorks-PPC603"/>
		<CODEBASE FILENAME="/ni-rt/system/niorbs.out"/>
		<CODEBASE FILENAME="/ni-rt/system/niorba.ocm"/>
		<CODEBASE FILENAME="/ni-rt/system/errors/english/niorb.err"/>
		<CODEBASE FILENAME="/ni-rt/system/errors/french/niorb.err"/>
		<CODEBASE FILENAME="/ni-rt/system/errors/german/niorb.err"/>
		<CODEBASE FILENAME="/ni-rt/system/errors/japanese/niorb.err"/>
		<CODEBASE FILENAME="/ni-rt/system/errors/korean/niorb.err"/>
		<DEPENDENCY>
			<SOFTPKG NAME="{84C09D5C-116F-40A1-81AE-7037903B98BD}" VERSION="2.1.0">
				<TITLE>NI-PAL</TITLE>
			</SOFTPKG>
		</DEPENDENCY>
		<DEPENDENCY>
			<SOFTPKG NAME="{E96F7666-FB58-455A-921A-66CB6714EFAF}" VERSION="3.4.0">
				<TITLE>NI-RPC</TITLE>
			</SOFTPKG>
		</DEPENDENCY>
		<DEPENDENCY>
			<SOFTPKG NAME="{899452D2-C085-430B-B76D-7FDB33BB324A}" VERSION="8.5.0">
				<TITLE>LabVIEW RT</TITLE>
			</SOFTPKG>
		</DEPENDENCY>
		<MERGEINI TARGET="/ni-rt.ini">[LVRT]
StartupDlls=niorbs.out;

[DEPENDENCIES]
niorbs.out=nipals.out;nirpcs.out;

[MODULE VERSIONS]
niorbs.out=6.3

		</MERGEINI>
	</IMPLEMENTATION>
</SOFTPKG>
<SOFTPKG NAME="{3D9F0C7B-DB26-40B1-A078-ABFB614C013E}" VERSION="4.2" TYPE="HIDDEN" HIDEVERSION="NO" OLDESTCOMPATIBLEVERSION="4.2.0">
	<TITLE>NI-VISA for VXworks 6.3</TITLE>
	<ABSTRACT>VISA provides an API for controlling Serial and other types of instruments.</ABSTRACT>
	<IMPLEMENTATION>
		<OS VALUE="VxWorks-PPC603"/>
		<CODEBASE FILENAME="/ni-rt/system/NiViSv32.out"/>
		<CODEBASE FILENAME="/ni-rt/system/vxipnp/VxWorks/bin/NiViAsrl.out"/>
		<CODEBASE FILENAME="/ni-rt/system/vxipnp/VxWorks/bin/NiViPxi.out"/>
		<CODEBASE FILENAME="/ni-rt/system/vxipnp/VxWorks/bin/NiEnAsrl.out"/>
		<CODEBASE FILENAME="/ni-rt/system/visa32.out"/>
		<CODEBASE FILENAME="/ni-rt/system/VisaCtrl.out"/>
		<DEPENDENCY>
			<SOFTPKG NAME="{899452D2-C085-430B-B76D-7FDB33BB324A}" VERSION="8.5.0">
				<TITLE>LabVIEW RT</TITLE>
			</SOFTPKG>
		</DEPENDENCY>
		<DEPENDENCY>
			<SOFTPKG NAME="{84C09D5C-116F-40A1-81AE-7037903B98BD}" VERSION="2.1.0">
				<TITLE>NI-PAL</TITLE>
			</SOFTPKG>
		</DEPENDENCY>
		<DEPENDENCY>
			<SOFTPKG NAME="{5AABD17A-8F56-4204-B076-214768016538}" VERSION="1.7.0">
				<TITLE>NI-ORB</TITLE>
			</SOFTPKG>
		</DEPENDENCY>
		<MERGEINI TARGET="/ni-rt.ini">[DEPENDENCIES]
visa32.out=NiViSv32.out;
NiViPxi.out=nipals.out;
VisaCtrl.out=visa32.out;

[MODULE VERSIONS]
NiViSv32.out=6.3
visa32.out=6.3
NiViPxi.out=6.3
NiViAsrl.out=6.3
NiEnAsrl.out=6.3
VisaCtrl.out=6.3

		</MERGEINI>
	</IMPLEMENTATION>
</SOFTPKG>
<SOFTPKG NAME="{A1728FFF-DEFB-4360-92AB-8EEC7EF3AA4E}" VERSION="4.3.0" TYPE="HIDDEN" HIDEVERSION="NO" OLDESTCOMPATIBLEVERSION="4.3.0">
	<TITLE>MAX</TITLE>
	<IMPLEMENTATION>
		<OS VALUE="VxWorks-PPC603"/>
		<CODEBASE FILENAME="/ni-rt/system/mxs.out"/>
		<CODEBASE FILENAME="/ni-rt/system/mxssvr.out"/>
		<CODEBASE FILENAME="/ni-rt/system/mxsin.out"/>
		<CODEBASE FILENAME="/ni-rt/system/mxsutils.out"/>
		<CODEBASE FILENAME="/ni-rt/system/mxsdd.out"/>
		<CODEBASE FILENAME="/ni-rt/system/mxsdb.out"/>
		<CODEBASE FILENAME="/ni-rt/system/errors/english/nimxs.err"/>
		<CODEBASE FILENAME="/ni-rt/system/errors/german/nimxs.err"/>
		<CODEBASE FILENAME="/ni-rt/system/errors/french/nimxs.err"/>
		<CODEBASE FILENAME="/ni-rt/system/errors/japanese/nimxs.err"/>
		<CODEBASE FILENAME="/ni-rt/system/errors/korean/nimxs.err"/>
		<DEPENDENCY>
			<SOFTPKG NAME="{899452D2-C085-430B-B76D-7FDB33BB324A}" VERSION="8.5.0">
				<TITLE>LabVIEW RT</TITLE>
			</SOFTPKG>
		</DEPENDENCY>
		<DEPENDENCY>
			<SOFTPKG NAME="{E96F7666-FB58-455A-921A-66CB6714EFAF}" VERSION="3.4.0">
				<TITLE>NI-RPC</TITLE>
			</SOFTPKG>
		</DEPENDENCY>
		<MERGEINI TARGET="/ni-rt.ini">[DEPENDENCIES]
mxssvr.out=nirpcs.out;mxsdb.out;mxsutils.out;mxsdd.out;mxsin.out;

[STARTUP]
EarlyStartupLibraries=mxssvr.out;

[MODULE VERSIONS]
mxssvr.out=6.3
mxsdb.out=6.3
mxsutils.out=6.3
mxsdd.out=6.3
mxsin.out=6.3
mxs.out=6.3

		</MERGEINI>
	</IMPLEMENTATION>
</SOFTPKG>
<SOFTPKG NAME="{AEC09CA3-9E70-4A06-9DF4-2AF031BFDB40}" VERSION="4.9.0" TYPE="HIDDEN" HIDEVERSION="NO" OLDESTCOMPATIBLEVERSION="4.9.0">
	<TITLE>LogosXT</TITLE>
	<IMPLEMENTATION>
		<OS VALUE="VxWorks-PPC603"/>
		<CODEBASE FILENAME="/ni-rt/system/nilxtcor.out"/>
		<CODEBASE FILENAME="/ni-rt/system/nipspxts.out"/>
		<MERGEINI TARGET="/ni-rt.ini">[MODULE VERSIONS]
nilxtcor.out=6.3
nipspxts.out=6.3

		</MERGEINI>
	</IMPLEMENTATION>
</SOFTPKG>
<SOFTPKG NAME="{CFFE2487-CD45-40DC-9ED7-10140BBE4467}" VERSION="4.9.0" TYPE="HIDDEN" HIDEVERSION="NO" OLDESTCOMPATIBLEVERSION="4.9.0">
	<TITLE>Logos</TITLE>
	<IMPLEMENTATION>
		<OS VALUE="VxWorks-PPC603"/>
		<CODEBASE FILENAME="/ni-rt/system/logosrt.out"/>
		<MERGEINI TARGET="/ni-rt.ini">[MODULE VERSIONS]
logosrt.out=6.3

		</MERGEINI>
	</IMPLEMENTATION>
</SOFTPKG>
<SOFTPKG NAME="{95C8DC17-F7B8-4C38-987B-74490AED7DC2}" VERSION="1.4.0" TYPE="HIDDEN" HIDEVERSION="NO" OLDESTCOMPATIBLEVERSION="1.4.0">
	<TITLE>NVE Core</TITLE>
	<IMPLEMENTATION>
		<OS VALUE="VxWorks-PPC603"/>
		<CODEBASE FILENAME="/ni-rt/system/taggerrt.out"/>
		<CODEBASE FILENAME="/ni-rt/system/TgrDDDD.mxr"/>
		<CODEBASE FILENAME="/ni-rt/system/TgrDD.out"/>
		<DEPENDENCY TYPE="STRICT">
			<SOFTPKG NAME="{C1207AB4-28E1-4B50-A3B3-6048246BB6FD}" VERSION="1.4.0">
				<TITLE>Variable Client Support for LabVIEW RT</TITLE>
			</SOFTPKG>
		</DEPENDENCY>
		<DEPENDENCY>
			<SOFTPKG NAME="{CFFE2487-CD45-40DC-9ED7-10140BBE4467}" VERSION="4.9.0">
				<TITLE>LOGOS</TITLE>
			</SOFTPKG>
		</DEPENDENCY>
		<DEPENDENCY>
			<SOFTPKG NAME="{AEC09CA3-9E70-4A06-9DF4-2AF031BFDB40}" VERSION="4.9.0">
				<TITLE>LOGOSXT</TITLE>
			</SOFTPKG>
		</DEPENDENCY>
		<DEPENDENCY>
			<SOFTPKG NAME="{A1728FFF-DEFB-4360-92AB-8EEC7EF3AA4E}" VERSION="4.3.0">
				<TITLE>MAX</TITLE>
			</SOFTPKG>
		</DEPENDENCY>
		<MERGEINI TARGET="/ni-rt.ini">[NVE]
MessageQueueUpperBound=1000000

[DEPENDENCIES]
taggerrt.out=logosrt.out;mxssvr.out;

[LVRT]
StartupDlls=taggerrt.out;

[MODULE VERSIONS]
taggerrt.out=6.3
TgrDD.out=6.3

		</MERGEINI>
	</IMPLEMENTATION>
</SOFTPKG>
<SOFTPKG NAME="{C1207AB4-28E1-4B50-A3B3-6048246BB6FD}" VERSION="1.4.0" TYPE="VISIBLE" HIDEVERSION="NO" OLDESTCOMPATIBLEVERSION="1.4.0">
	<TITLE>Variable Client Support for LabVIEW RT</TITLE>
	<ABSTRACT>Variable Client Support for LabVIEW RT allows the LabVIEW Real-Time target to access network-published variables.</ABSTRACT>
	<IMPLEMENTATION>
		<OS VALUE="VxWorks-PPC603"/>
		<CODEBASE FILENAME="/ni-rt/system/nitaglv.out"/>
		<CODEBASE FILENAME="/ni-rt/system/rtvarnet.out"/>
		<DEPENDENCY TYPE="STRICT">
			<SOFTPKG NAME="{899452D2-C085-430B-B76D-7FDB33BB324A}" VERSION="8.5">
				<TITLE>LabVIEW RT</TITLE>
			</SOFTPKG>
		</DEPENDENCY>
		<DEPENDENCY>
			<SOFTPKG NAME="{CFFE2487-CD45-40DC-9ED7-10140BBE4467}" VERSION="4.9.0">
				<TITLE>LOGOS</TITLE>
			</SOFTPKG>
		</DEPENDENCY>
		<DEPENDENCY>
			<SOFTPKG NAME="{AEC09CA3-9E70-4A06-9DF4-2AF031BFDB40}" VERSION="4.9.0">
				<TITLE>LOGOSXT</TITLE>
			</SOFTPKG>
		</DEPENDENCY>
		<MERGEINI TARGET="/ni-rt.ini">[DEPENDENCIES]
nitaglv.out=logosrt.out;

[MODULE VERSIONS]
nitaglv.out=6.3
rtvarnet.out=6.3

[DEPENDENCIES]
rtvarnet.out=logosrt.out;rtvarsup.out;

		</MERGEINI>
	</IMPLEMENTATION>
</SOFTPKG>
<SOFTPKG NAME="{3FA926C6-E783-11DB-9706-00E08161165F}" VERSION="3.3.1" TYPE="HIDDEN" HIDEVERSION="NO" OLDESTCOMPATIBLEVERSION="3.3.0">
	<TITLE>NI-Serial RT for VxWorks 6.3</TITLE>
	<ABSTRACT>NI-Serial support for LabVIEW Real-Time</ABSTRACT>
	<IMPLEMENTATION>
		<CODEBASE FILENAME="/ni-rt/system/niserial.out"/>
		<DEPENDENCY>
			<SOFTPKG NAME="{899452D2-C085-430B-B76D-7FDB33BB324A}" VERSION="8.5.0">
				<TITLE>LabVIEW RT</TITLE>
			</SOFTPKG>
		</DEPENDENCY>
		<DEPENDENCY>
			<SOFTPKG NAME="{2C9F0C7B-DB26-40B1-A078-ABFB614C013E}" VERSION="4.2.0">
				<TITLE>NI-VISA</TITLE>
			</SOFTPKG>
		</DEPENDENCY>
		<MERGEINI TARGET="/ni-rt.ini">[MODULE VERSIONS]
niserial.out=6.3

[LVRT]
StartupDLLs=niserial.out;

		</MERGEINI>
	</IMPLEMENTATION>
</SOFTPKG>
<SOFTPKG NAME="{2C9F0C7B-DB26-40B1-A078-ABFB614C013E}" VERSION="4.2" TYPE="VISIBLE" HIDEVERSION="NO">
	<TITLE>NI-VISA</TITLE>
	<ABSTRACT>VISA provides an API for controlling Serial and other types of instruments.</ABSTRACT>
	<IMPLEMENTATION>
		<DEVICECLASS VALUE="SMART CAMERA"/>
		<OS VALUE="VxWorks-PPC603"/>
		<CODEBASE FILENAME="/ni-rt/system/vxipnp/VxWorks/NIvisa/Visaconf.ini"/>
		<CODEBASE FILENAME="/ni-rt/system/vxipnp/VxWorks/NIvisa/Passport/nivisa.ini"/>
		<CODEBASE FILENAME="/ni-rt/system/vxipnp/VxWorks/NIvisa/visastat.ini"/>
		<CODEBASE FILENAME="/ni-rt/system/errors/English/VISA.err"/>
		<CODEBASE FILENAME="/ni-rt/system/errors/German/VISA.err"/>
		<CODEBASE FILENAME="/ni-rt/system/errors/French/VISA.err"/>
		<CODEBASE FILENAME="/ni-rt/system/errors/Japanese/VISA.err"/>
		<CODEBASE FILENAME="/ni-rt/system/errors/Korean/VISA.err"/>
		<CODEBASE FILENAME="/ni-rt/system/VisaCtrl.ocm"/>
		<DEPENDENCY TYPE="STRICT">
			<SOFTPKG NAME="{3D9F0C7B-DB26-40B1-A078-ABFB614C013E}" VERSION="4.2">
				<TITLE>VISA RT for VxWorks</TITLE>
			</SOFTPKG>
		</DEPENDENCY>
	</IMPLEMENTATION>
</SOFTPKG>
<SOFTPKG NAME="{13C56201-055C-41CB-807E-27FCF5C35DB7}" VERSION="2.5" TYPE="VISIBLE" HIDEVERSION="NO">
	<TITLE>NI-IMAQ Server</TITLE>
	<ABSTRACT>The core components required for IMAQ Configuration.</ABSTRACT>
	<IMPLEMENTATION>
		<DEVICECLASS VALUE="SMART CAMERA"/>
		<OS VALUE="VxWorks-PPC603"/>
		<DEPENDENCY>
			<SOFTPKG NAME="{0BCF72D8-8515-4CB5-8140-F3074921BCD7}" VERSION="2.5">
				<TITLE>NI-IMAQ Server Common</TITLE>
			</SOFTPKG>
		</DEPENDENCY>
	</IMPLEMENTATION>
</SOFTPKG>
<SOFTPKG NAME="{77019C81-A460-4E98-B7CE-BC7DF8BC6676}" VERSION="4.0.0" TYPE="VISIBLE" HIDEVERSION="NO">
	<TITLE>NI-IMAQ RT</TITLE>
	<ABSTRACT>The core components required to use NI-IMAQ with LabVIEW RT.</ABSTRACT>
	<IMPLEMENTATION>
		<DEVICECLASS VALUE="SMART CAMERA"/>
		<OS VALUE="VxWorks-PPC603"/>
		<CODEBASE FILENAME="/ni-rt/system/imaq.out"/>
		<CODEBASE FILENAME="/ni-rt/system/inf/niimaqk.inf"/>
		<CODEBASE FILENAME="/ni-rt/system/errors/english/niimaq.err"/>
		<CODEBASE FILENAME="/ni-rt/system/errors/french/niimaq.err"/>
		<CODEBASE FILENAME="/ni-rt/system/errors/german/niimaq.err"/>
		<CODEBASE FILENAME="/ni-rt/system/errors/japanese/niimaq.err"/>
		<DEPENDENCY>
			<SOFTPKG NAME="{899452D2-C085-430B-B76D-7FDB33BB324A}" VERSION="8.5">
				<TITLE>LabVIEW RT</TITLE>
			</SOFTPKG>
		</DEPENDENCY>
		<DEPENDENCY>
			<SOFTPKG NAME="{13C56201-055C-41CB-807E-27FCF5C35DB7}" VERSION="2.5.0">
				<TITLE>NI-IMAQ Server</TITLE>
			</SOFTPKG>
		</DEPENDENCY>
		<DEPENDENCY>
			<SOFTPKG NAME="{CAFF132A-40E3-4D34-9C2B-1664CB9E6AD5}" VERSION="8.5">
				<TITLE>NIVISSVC</TITLE>
			</SOFTPKG>
		</DEPENDENCY>
		<DEPENDENCY>
			<SOFTPKG NAME="{84C09D5C-116F-40A1-81AE-7037903B98BD}" VERSION="2.1.0">
				<TITLE>NI-PAL</TITLE>
			</SOFTPKG>
		</DEPENDENCY>
		<MERGEINI TARGET="/ni-rt.ini">[MODULE VERSIONS]
imaq.out=6.3

[DEPENDENCIES]
imaq.out=nipals.out;registry.out;

[LVRT]
StartupDLLs=imaq.out;

		</MERGEINI>
	</IMPLEMENTATION>
</SOFTPKG>
<SOFTPKG NAME="{688CF93D-3CE4-4857-BD16-5C081620007D}" VERSION="4.5" TYPE="VISIBLE" HIDEVERSION="NO" OLDESTCOMPATIBLEVERSION="4.5">
	<TITLE>DataSocket for LabVIEW Real-Time</TITLE>
	<ABSTRACT>DataSocket for LabVIEW Real-Time provides the ability to use DataSocket communication from VIs running on the target.</ABSTRACT>
	<IMPLEMENTATION>
		<OS VALUE="VxWorks-PPC603"/>
		<CODEBASE FILENAME="/ni-rt/system/nids.out"/>
		<DEPENDENCY>
			<SOFTPKG NAME="{899452D2-C085-430B-B76D-7FDB33BB324A}" VERSION="8.5.0">
				<TITLE>LabVIEW Real-Time</TITLE>
			</SOFTPKG>
		</DEPENDENCY>
		<DEPENDENCY>
			<SOFTPKG NAME="{CFFE2487-CD45-40DC-9ED7-10140BBE4467}" VERSION="4.9.0">
				<TITLE>LOGOS</TITLE>
			</SOFTPKG>
		</DEPENDENCY>
		<DEPENDENCY>
			<SOFTPKG NAME="{AEC09CA3-9E70-4A06-9DF4-2AF031BFDB40}" VERSION="4.9.0">
				<TITLE>LOGOSXT</TITLE>
			</SOFTPKG>
		</DEPENDENCY>
		<MERGEINI TARGET="/ni-rt.ini">[MODULE VERSIONS]
nids.out=6.3

		</MERGEINI>
	</IMPLEMENTATION>
</SOFTPKG>
<SOFTPKG NAME="{3B87558E-D9A4-49CC-9377-BEB8659CFD50}" VERSION="8.5" TYPE="VISIBLE" HIDEVERSION="NO">
	<TITLE>NI Vision RT</TITLE>
	<ABSTRACT>The core components required to use NI Vision with LabVIEW Real-Time.</ABSTRACT>
	<IMPLEMENTATION>
		<DEVICECLASS VALUE="SMART CAMERA"/>
		<OS VALUE="VxWorks-PPC603"/>
		<DEPENDENCY>
			<SOFTPKG NAME="{899452D2-C085-430B-B76D-7FDB33BB324A}" VERSION="8.5">
				<TITLE>LabVIEW RT</TITLE>
			</SOFTPKG>
		</DEPENDENCY>
		<DEPENDENCY>
			<SOFTPKG NAME="{CAFF132A-40E3-4D34-9C2B-1664CB9E6AD5}" VERSION="8.5">
				<TITLE>NIVISSVC</TITLE>
			</SOFTPKG>
		</DEPENDENCY>
	</IMPLEMENTATION>
</SOFTPKG>
<SOFTPKG NAME="{0E521257-662A-4F13-9687-2B5E80BE22CB}" VERSION="1.4.0" TYPE="VISIBLE" HIDEVERSION="NO" OLDESTCOMPATIBLEVERSION="1.4.0">
	<TITLE>Network Variable Engine</TITLE>
	<ABSTRACT>Network Variable Engine allows the LabVIEW Real-Time target to host I/O servers and network-published variables.  This component requires that the target have at least 32MB total memory.</ABSTRACT>
	<IMPLEMENTATION>
		<OS VALUE="VxWorks-PPC603"/>
		<CODEBASE FILENAME="/ni-rt/system/ni_tagger_plugin_mxs.out"/>
		<DEPENDENCY>
			<SOFTPKG NAME="{95C8DC17-F7B8-4C38-987B-74490AED7DC2}" VERSION="1.4.0">
				<TITLE>NVE Core</TITLE>
			</SOFTPKG>
		</DEPENDENCY>
	</IMPLEMENTATION>
</SOFTPKG>
<SOFTPKG NAME="{08C44C56-99A9-43E1-B37D-7994CE71CFE3}" VERSION="3.3.1" TYPE="VISIBLE" HIDEVERSION="NO" OLDESTCOMPATIBLEVERSION="3.3.0">
	<TITLE>NI-Serial RT</TITLE>
	<ABSTRACT>NI-Serial support for LabVIEW Real-Time</ABSTRACT>
	<IMPLEMENTATION>
		<PROCESSOR VALUE="71EC"/>
		<PROCESSOR VALUE="736B"/>
		<OS VALUE="VxWorks-PPC603"/>
		<CODEBASE FILENAME="/ni-rt/system/NISERIAL.DBS"/>
		<CODEBASE FILENAME="/ni-rt/system/niserial.ini"/>
		<DEPENDENCY TYPE="STRICT">
			<SOFTPKG NAME="{3FA926C6-E783-11DB-9706-00E08161165F}" VERSION="3.3.1">
				<TITLE>NI-Serial RT OS-Dependant Layer</TITLE>
			</SOFTPKG>
		</DEPENDENCY>
	</IMPLEMENTATION>
</SOFTPKG>
<SOFTPKG NAME="{777EF4A7-4B2B-4A32-A22D-699146F113B7}" VERSION="3.5.0" TYPE="VISIBLE" HIDEVERSION="NO">
	<TITLE>Vision Builder AI Full</TITLE>
	<IMPLEMENTATION>
		<PROCESSOR VALUE="71EC"/>
		<PROCESSOR VALUE="736B"/>
		<OS VALUE="VxWorks-PPC603"/>
		<CODEBASE FILENAME="/vbai/Vision Builder Engine.rtexe"/>
		<CODEBASE FILENAME="/vbai/vision builder.ini"/>
		<CODEBASE FILENAME="/vbai/Vision Builder.lvlib"/>
		<CODEBASE FILENAME="/ni-rt/system/www/index.htm"/>
		<CODEBASE FILENAME="/ni-rt/system/shared/licenses/LV_RPC.lic"/>
		<CODEBASE FILENAME="/User Images/Readme.txt"/>
		<CODEBASE FILENAME="/User VIs/Readme.txt"/>
		<CODEBASE FILENAME="/vbai/plugins/02 IVB Simul IMAQ.llb"/>
		<CODEBASE FILENAME="/vbai/plugins/02 IVB IMAQsc.llb"/>
		<CODEBASE FILENAME="/vbai/plugins/09 IVB Select Image.llb"/>
		<CODEBASE FILENAME="/vbai/plugins/10 IVB Intensity.llb"/>
		<CODEBASE FILENAME="/vbai/plugins/11 IVB Detect Objects.llb"/>
		<CODEBASE FILENAME="/vbai/plugins/12 IVB Match Pattern.llb"/>
		<CODEBASE FILENAME="/vbai/plugins/13 IVB Count Pixels.llb"/>
		<CODEBASE FILENAME="/vbai/plugins/15 IVB Match Geometric Pattern.llb"/>
		<CODEBASE FILENAME="/vbai/plugins/16 IVB Defect Inspection.llb"/>
		<CODEBASE FILENAME="/vbai/plugins/20 IVB Straight Edge.llb"/>
		<CODEBASE FILENAME="/vbai/plugins/20 IVB Straight Edge2.llb"/>
		<CODEBASE FILENAME="/vbai/plugins/21 IVB Circular Edge.llb"/>
		<CODEBASE FILENAME="/vbai/plugins/22 IVB Find Edges.llb"/>
		<CODEBASE FILENAME="/vbai/plugins/23 IVB Gauge.llb"/>
		<CODEBASE FILENAME="/vbai/plugins/24 IVB CoordSys.llb"/>
		<CODEBASE FILENAME="/vbai/plugins/25 IVB Geometry.llb"/>
		<CODEBASE FILENAME="/vbai/plugins/26 IVB Calibration.llb"/>
		<CODEBASE FILENAME="/vbai/plugins/30 IVB VAA.llb"/>
		<CODEBASE FILENAME="/vbai/plugins/31 IVB ROI.llb"/>
		<CODEBASE FILENAME="/vbai/plugins/32 IVB GrayFilters.llb"/>
		<CODEBASE FILENAME="/vbai/plugins/33 IVB Threshold.llb"/>
		<CODEBASE FILENAME="/vbai/plugins/40 IVB OCR.llb"/>
		<CODEBASE FILENAME="/vbai/plugins/41 IVB Barcode.llb"/>
		<CODEBASE FILENAME="/vbai/plugins/42 IVB DataMatrix2.llb"/>
		<CODEBASE FILENAME="/vbai/plugins/43 IVB PDF417.llb"/>
		<CODEBASE FILENAME="/vbai/plugins/44 IVB Classification.llb"/>
		<CODEBASE FILENAME="/vbai/plugins/45 IVB QR Code.llb"/>
		<CODEBASE FILENAME="/vbai/plugins/50 IVB Decider.llb"/>
		<CODEBASE FILENAME="/vbai/plugins/51 IVB Global Variable.llb"/>
		<CODEBASE FILENAME="/vbai/plugins/52 IVB GCalculator.llb"/>
		<CODEBASE FILENAME="/vbai/plugins/53 IVB Run LabVIEW VI.llb"/>
		<CODEBASE FILENAME="/vbai/plugins/54 IVB Array Operator.llb"/>
		<CODEBASE FILENAME="/vbai/plugins/55 IVB Wait.llb"/>
		<CODEBASE FILENAME="/vbai/plugins/56 IVB Inspection Status.llb"/>
		<CODEBASE FILENAME="/vbai/plugins/57 IVB Custom UI.llb"/>
		<CODEBASE FILENAME="/vbai/plugins/71 IVB Serial.llb"/>
		<CODEBASE FILENAME="/vbai/plugins/72 IVB TCP.llb"/>
		<CODEBASE FILENAME="/vbai/plugins/75 IVB Modbus Slave.llb"/>
		<CODEBASE FILENAME="/vbai/plugins/85 IVB Data Logging.llb"/>
		<CODEBASE FILENAME="/vbai/plugins/87 IVB Image Logging.llb"/>
		<CODEBASE FILENAME="/vbai/plugins/91 IVB IMAQsc IO.llb"/>
		<CODEBASE FILENAME="/vbai/plugins/92 IVB IMAQsc IO Pulse.llb"/>
		<CODEBASE FILENAME="/vbai/plugins/98 IVB Overlay.llb"/>
		<CODEBASE FILENAME="/vbai/plugins/99 IVB Display.llb"/>
		<CODEBASE FILENAME="/vbai/plugins/99 IVB Product Select.llb"/>
		<CODEBASE FILENAME="/vbai/plugins/VALite.llb"/>
		<CODEBASE FILENAME="/vbai/products/00010101/Inspect.bin"/>
		<CODEBASE FILENAME="/vbai/products/00010101/info.txt"/>
		<CODEBASE FILENAME="/vbai/products/00010101/21145117.png"/>
		<CODEBASE FILENAME="/vbai/products/00010106/Inspect.bin"/>
		<CODEBASE FILENAME="/vbai/products/00010106/info.txt"/>
		<CODEBASE FILENAME="/vbai/demoimg/tutorial 1/image 01.jpg"/>
		<CODEBASE FILENAME="/vbai/demoimg/tutorial 1/image 02.jpg"/>
		<CODEBASE FILENAME="/vbai/demoimg/tutorial 1/image 03.jpg"/>
		<CODEBASE FILENAME="/vbai/demoimg/tutorial 1/image 04.jpg"/>
		<CODEBASE FILENAME="/vbai/demoimg/tutorial 1/image 05.jpg"/>
		<CODEBASE FILENAME="/vbai/demoimg/tutorial 6/image 01.jpg"/>
		<CODEBASE FILENAME="/vbai/demoimg/tutorial 6/image 02.jpg"/>
		<CODEBASE FILENAME="/vbai/demoimg/tutorial 6/image 03.jpg"/>
		<CODEBASE FILENAME="/vbai/demoimg/tutorial 6/image 04.jpg"/>
		<CODEBASE FILENAME="/vbai/demoimg/tutorial 6/image 05.jpg"/>
		<CODEBASE FILENAME="/vbai/demoimg/tutorial 6/image 06.jpg"/>
		<CODEBASE FILENAME="/vbai/demoimg/tutorial 6/image 07.jpg"/>
		<CODEBASE FILENAME="/vbai/demoimg/tutorial 6/image 08.jpg"/>
		<DEPENDENCY TYPE="STRICT">
			<SOFTPKG NAME="{899452D2-C085-430B-B76D-7FDB33BB324A}" VERSION="8.5">
				<TITLE>LabVIEW Real-Time</TITLE>
			</SOFTPKG>
		</DEPENDENCY>
		<DEPENDENCY>
			<SOFTPKG NAME="{77019C81-A460-4E98-B7CE-BC7DF8BC6676}" VERSION="4.0">
				<TITLE>NI-IMAQ RT</TITLE>
			</SOFTPKG>
		</DEPENDENCY>
		<DEPENDENCY>
			<SOFTPKG NAME="{3B87558E-D9A4-49CC-9377-BEB8659CFD50}" VERSION="8.5">
				<TITLE>NI Vision RT</TITLE>
			</SOFTPKG>
		</DEPENDENCY>
		<DEPENDENCY>
			<SOFTPKG NAME="{08C44C56-99A9-43E1-B37D-7994CE71CFE3}" VERSION="3.3.0">
				<TITLE>NI-Serial RT</TITLE>
			</SOFTPKG>
		</DEPENDENCY>
		<DEPENDENCY>
			<SOFTPKG NAME="{0E521257-662A-4F13-9687-2B5E80BE22CB}" VERSION="1.4.0">
				<TITLE>Network Variable Engine</TITLE>
			</SOFTPKG>
		</DEPENDENCY>
		<DEPENDENCY>
			<SOFTPKG NAME="{688CF93D-3CE4-4857-BD16-5C081620007D}" VERSION="4.5">
				<TITLE>DataSocket for LabVIEW Real-Time</TITLE>
			</SOFTPKG>
		</DEPENDENCY>
		<MERGEINI TARGET="/ni-rt.ini">[LVRT]
RTTarget.ApplicationPath=/c/VBAI/Vision Builder Engine.rtexe
RTTarget.LaunchAppAtBoot=True

[TCP_STACK_CONFIG]
Halt_On_Error=FALSE

[RTLOG]
WriteLog=False

		</MERGEINI>
	</IMPLEMENTATION>
</SOFTPKG>
</INSTALLATION>
